<div class="d-block w-100 h-100 p-2 pb-3" resizeSensor (computedResize)="resizeSvg($event)">
    <!-- <div class="d-block w-100 h-100 p-2"> -->
    <p class="text-center h-100 align-middle" *ngIf="!dpSet">Please Selected Data Provider</p>
    <p class="text-center h-100 align-middle" *ngIf="dpSet && !isViewDataTypeSupported">Data Provider Not Supported</p>
    <svg id="my_svg" width="100%" height="100%" #svg *ngIf="isViewDataTypeSupported"></svg>
</div>
